/* オリジナルテンプレート3カラム（サイドバー左右）　(C)2007 C-point Corp. */

*{
	padding:0px;
	margin:0px;
	font-family:“メイリオ”,”Meiryo”, “Osaka”, “MS Pゴシック”, “MSゴシック”, “ヒラギノ角ゴ Pro W6″, Helvetica, verdana, arial;
}

/* HTMLタグ設定 */
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #ffffff;
	font-size: 100%;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote {
	background-color: #CCC;
	padding: 5px;
	color: #333;
	font-size: 85%;
}

/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	color: #000000;
}
/* ブログタイトル・概要 */
#banner{
	height: 430px;
	width: 980px;
	margin: 0px;
	overflow: hidden;
	background-image: url('//img01.ti-da.net/usr/b/i/j/bijinkeep/bijin-h1.jpg');
    background-repeat: no-repeat;
    background-position: left top;
}

/* ブログの配置 */
#content{
	float: left;
	width: 620px;
	padding: 10px;
	margin-left: 5px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
}

/* サイド（左サイド） */
#links{
	width: 180px;
	margin: 10px 10px 10px auto;
	font-size: 85%;
	float: right;
}
/* profile*/
#linksp{
　　margin: 0px 10px;
    padding:10px;
    background:#ffffff;/
　　font-size: 80%;
     border-width: 1px;
    border-style: dotted;
    border-color: #999999;
}

/* 右サイド（右サイド） */
#links2{
	width: 300px;
	margin: 10px 10px 10px auto;
	display: block;
	float: right;
	overflow: hidden;
       background: #f6ffed;
}

/*フッタ*/
#footer{
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	display: block;
} 

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}

/*　ブログタイトル・概要　*/
#banner a{
	text-decoration: none;
	color: #;
}
#banner a:link{
	text-decoration: none;
	color: #;
}
#banner a:visited{
	text-decoration: none;
	color: #;
}
#banner a:active{
	text-decoration: none;
	color: #;
}
#banner a:hover{
	text-decoration: none;
	color: #ffffff;
}

/* カレンダー */
.calendar a{}
.calendar a:link{}
.calendar a:visited{}
.calendar a:active{}
.calendar a:hover{}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.sidetitle{
       text-decoration: none;
	color: #000000;
}
.title a:link{
	text-decoration: none;
	color: #fe7f03;
}
.title a:visited{
	text-decoration: none;
	color: #fe7f03;
}
.title a:active{
	text-decoration: none;
	color: #fe7f03;
}
.title a:hover{
	text-decoration: none;
	color: #fe7f03;
}


/*　このページの上へ　*/
.aposted a{
	text-decoration: none;
}
.aposted a:link{
	text-decoration: none;
}
.aposted a:visited{
	text-decoration: none;
}
.aposted a:active{
	text-decoration: none;
}
.aposted a:hover{
	text-decoration: none;
}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}


/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle a{
	width: 960px;
	display: block;
	height: 345px;
	text-indent: -999999px;
}

/* ブログ説明文 */
.description{
	text-indent: -999999px;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #666666;
	line-height: 16px;
	vertical-align: bottom;
}
.topicpass img {
	border: none;
	vertical-align: bottom;
}

/*メッセージボード */
.message{
　overflow: hidden;
    padding:16px 0;
    border:1px solid #dddddd;
    background:#ffffff;
}
/* 記事本文 */
.messagemain{
    margin:0 29px;
	overflow: auto;
	font-size: 90%;
	line-height: 150%;
}

/* 記事 */
.blogbody{
	overflow: hidden;
    padding:16px 0;
    border:1px solid #dddddd;
    background:#ffffff;
}

/* 記事タイトル */
.title{
    font-size:18px;
    font-weight:bold;
	color: #fe7f03;
background-image: url(//img01.ti-da.net/usr/b/i/j/bijinkeep/bijin-t2.jpg);
	background-repeat: no-repeat;
	height: 60px;
	margin: 0;
    padding: 10px 0 0 35px;
	display: block;
}

/* 記事日付 */
.date{
}

/* 記事本文 */
.main{
    margin:0 29px;
    overflow: auto;
    font-size:14px;
    line-height: 150%;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
    margin:10px 29px 0;
    border-top:1px dotted #949494;
	text-align: right;
	clear: both;
	font-size: 70%;
}

.posted2{
    margin:10px 29px 0;
　clear: both;
　font-size: 80%;
　color: #999999;
}

/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #00ffff;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 15px;
}

/* トラックバックURL */
#trackback-text{
	width: 210px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
table.form {
	width: 280px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

/* 本文 */
#text{
	width: 200px;
}

/* メールアドレス */
#email{
	width: 200px;
}

/* 名前 */
#author{
	width: 200px;
}

/* URL */
#url{
	width: 200px;
}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
margin-bottom: 10px;
font-weight: bold;
font-size: 90%;
padding:5px 10px;
background-color: #fe7f03;
color: #FFF;
}

/* サイド本文 */
.sidebody{
	margin: 0px 10px;
    padding:10px;
    background:#ffffff;/
　　font-size: 80%;
    border-bottom: dotted 1px #b3b3b3;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #CCCCCC;
	font-size: 12px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #ffffff;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #CCCCCC;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
	background-color: #ffffff;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
	background-color: #ffffff;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
	background-color: #ffffff;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 85%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright{
	font-size: 80%;
	color: #999999;
}

/* Powered by  */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}

/*メニューエリア*/
ul#gnavi {
        position:absolute;
        width:980px;
        margin:0;
        padding:0;
　       height:50px;

}
ul#gnavi li {
	float		:left;
        margin-left:0px;
        list-style-type: none;
	text-align	:center;
}
ul#gnavi li a {
	display		:block;
	height		:50px; /* ヘッダメニューの高さ */
	width		:196px; /* ヘッダメニューの１つの幅 */
	background	:url(//img01.ti-da.net/usr/b/i/j/bijinkeep/bijin-n1.jpg);
	background-repeat:no-repeat;
}


/* ヘッダメニューのリンク文字 */
ul#gnavi li a span {
	display		:block;
	padding-top	:15px;
}

/* リンク */
ul#gnavi li a {
	font-weight	:bold;
	font-size	:16px;
	color		:#999999;
	text-decoration	:none;
}

/* 訪問済みリンク */
ul#gnavi li a:visited {
	color		:#999999;
	text-decoration	:none;
}

/* マウスオーバーリンク */
ul#gnavi li a:hover {
	color		:#FF6F8A;
	text-decoration	:none;
}


/* ヘッダメニュー1 */
/* リンク */
ul#gnavi li.menu1 a { 
	background-position:0px 0px;
}
/* マウスオーバーリンク */
ul#gnavi li.menu1 a:hover { 
	background-position:0px -50px;
}

/* ヘッダメニュー2 */
ul#gnavi li.menu2 a {
	background-position:-196px 0px;
}
ul#gnavi li.menu2 a:hover {
	background-position:-196px -50px;
}

/* ヘッダメニュー3 */
ul#gnavi li.menu3 a {
	background-position:-392px 0px;
}
ul#gnavi li.menu3 a:hover {
	background-position:-392px -50px;
}

/* ヘッダメニュー4 */
ul#gnavi li.menu4 a {
	background-position:-588px 0px;
}
ul#gnavi li.menu4 a:hover {
	background-position:-588px -50px;
}

/* ヘッダメニュー5 */
ul#gnavi li.menu5 a {
	background-position:-784px 0px;
}
ul#gnavi li.menu5 a:hover {
	background-position:-784px -50px;
}